Name:           sugar-connect
Version:        22
Release:        5%{?dist}
Summary:        Connect for Sugar

Group:          Sugar/Activities
License:        GPLv2+
URL:            http://wiki.laptop.org/go/Connect
Source0:        Connect-%{version}.tar.bz2
Source1:        %{name}-checkout.sh
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{_id_u} -n)
BuildArch:      noarch

BuildRequires:  gettext
BuildRequires:  python
BuildRequires:  sugar-toolkit

Requires:       sugar


%description
The Connect activity implements the game of Connect-4 as a two-player game.
Additional participants can watch the game, and will have a chance to play
the winner of the current game.  

%prep
%setup -q -n Connect-%{version}


%build
python ./setup.py build


%install
rm -rf  %{buildroot}
python ./setup.py install --prefix=%{buildroot}/%{_prefix}
#%find_lang org.laptop.Connect


%clean
rm -rf  %{buildroot}


%files
#-f org.laptop.Connect.lang
%defattr(-,root,root,-)
%doc AUTHORS COPYING NEWS
%{sugaractivitydir}/Connect.activity/


%changelog
* Mon Dec 14 2009 Peter Robinson <pbrobinson@gmail.com> - 22-5
- Add buildreq gettext to fix build issues on F-12/rawhide - fixes # 538900

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 22-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 22-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Jan 28 2009 Fabian Affolter <fabian@bernewireless.net> - 22-2
- Prepared for translations

* Sat Oct 25 2008 Fabian Affolter <fabian@bernewireless.net> - 22-1
- Initial package for Fedora
